
stations: 
  - Alameda (n1041599630)
  - Alfonso Reyes (n308520674)
  - Anáhuac (n1041636956)
  - Aztlán (n308520684)
  - Central (n308516817)
  - Colonia Obrera (n3788005135)
  - Cuauhtémoc (n8475590852)
  - Del Golfo (n308516813)
  - Edison (n308520653)
  - Eloy Cavazos (n308521293)
  - Exposición (n308521283)
  - Fundadores (n1041599626)
  - Félix U. Gomez (n3788005136)
  - Félix U. Gómez (n4366974200)
  - General Anaya (n1041636993)
  - General I. Zaragoza (n1041599589)
  - Hospital (n308520670)
  - Hospital Metropolitano (n3788005141)
  - Lerdo de Tejada (n308521285)
  - Los Ángeles (n3786396125)
  - Metalúrgicos (n3788005137)
  - Mitras (n308520673)
  - Moderna (n3788005139)
  - Niños Heroes (n1041636969)
  - Padre Mier (n1041599598)
  - Parque Fundidora (n308521309)
  - Penitenciaría (n308520675)
  - Regina (n1041637024)
  - Ruiz Cortinez (n4366974201)
  - San Bernabé (n308520693)
  - San Nicolás (n1041637014)
  - Santa Lucía (n5108553595)
  - Santiago Tapia (n1041637107)
  - Sendero (n1041636979)
  - Simón Bolívar (n308520671)
  - Talleres (n1041993397)
  - Unidad Modelo (n308520692)
  - Universidad (n1041637116)
  - Y Griega (n308521303)

transfers: 
  - 
    - Cuauhtémoc (r10791445)
    - Cuauhtémoc (r7923859)
  - 
    - Félix U. Gomez (r12380645)
    - Félix U. Gomez (r12380646)

routes: 
  - 
    type: subway
    ref: 1
    name: Línea 1
    colour: '#fec04f'
    station_count: 19
    stations: 
      - Exposición
      - Lerdo de Tejada
      - Eloy Cavazos
      - Y Griega
      - Parque Fundidora
      - Félix U. Gomez
      - Del Golfo
      - Cuauhtémoc
      - Central
      - Edison
      - Hospital
      - Simón Bolívar
      - Mitras
      - Alfonso Reyes
      - Penitenciaría
      - Aztlán
      - Unidad Modelo
      - San Bernabé
      - Talleres

    itineraries: 
      r7890221: 
        - Exposición (n308521283)
        - Lerdo de Tejada (n308521285)
        - Eloy Cavazos (n308521293)
        - Y Griega (n308521303)
        - Parque Fundidora (n308521309)
        - Félix U. Gomez (n3788005136)
        - Del Golfo (n308516813)
        - Cuauhtémoc (n8475590852)
        - Central (n308516817)
        - Edison (n308520653)
        - Hospital (n308520670)
        - Simón Bolívar (n308520671)
        - Mitras (n308520673)
        - Alfonso Reyes (n308520674)
        - Penitenciaría (n308520675)
        - Aztlán (n308520684)
        - Unidad Modelo (n308520692)
        - San Bernabé (n308520693)
        - Talleres (n1041993397)

      r7890222: 
        - Talleres (n1041993397)
        - San Bernabé (n308520693)
        - Unidad Modelo (n308520692)
        - Aztlán (n308520684)
        - Penitenciaría (n308520675)
        - Alfonso Reyes (n308520674)
        - Mitras (n308520673)
        - Simón Bolívar (n308520671)
        - Hospital (n308520670)
        - Edison (n308520653)
        - Central (n308516817)
        - Cuauhtémoc (n8475590852)
        - Del Golfo (n308516813)
        - Félix U. Gomez (n3788005136)
        - Parque Fundidora (n308521309)
        - Y Griega (n308521303)
        - Eloy Cavazos (n308521293)
        - Lerdo de Tejada (n308521285)
        - Exposición (n308521283)


  - 
    type: subway
    ref: 2
    name: Línea 2
    colour: '#6bc069'
    station_count: 13
    stations: 
      - Sendero
      - Santiago Tapia
      - San Nicolás
      - Anáhuac
      - Universidad
      - Niños Heroes
      - Regina
      - General Anaya
      - Cuauhtémoc
      - Alameda
      - Fundadores
      - Padre Mier
      - General I. Zaragoza

    itineraries: 
      r3403903: 
        - Sendero (n1041636979)
        - Santiago Tapia (n1041637107)
        - San Nicolás (n1041637014)
        - Anáhuac (n1041636956)
        - Universidad (n1041637116)
        - Niños Heroes (n1041636969)
        - Regina (n1041637024)
        - General Anaya (n1041636993)
        - Cuauhtémoc (n8475590852)
        - Alameda (n1041599630)
        - Fundadores (n1041599626)
        - Padre Mier (n1041599598)
        - General I. Zaragoza (n1041599589)

      r7890220: 
        - General I. Zaragoza (n1041599589)
        - Padre Mier (n1041599598)
        - Fundadores (n1041599626)
        - Alameda (n1041599630)
        - Cuauhtémoc (n8475590852)
        - General Anaya (n1041636993)
        - Regina (n1041637024)
        - Niños Heroes (n1041636969)
        - Universidad (n1041637116)
        - Anáhuac (n1041636956)
        - San Nicolás (n1041637014)
        - Santiago Tapia (n1041637107)
        - Sendero (n1041636979)


  - 
    type: subway
    ref: 3
    name: Línea 3
    colour: '#ff8000'
    station_count: 9
    stations: 
      - Hospital Metropolitano
      - Los Ángeles
      - Ruiz Cortinez
      - Moderna
      - Metalúrgicos
      - Félix U. Gomez
      - Colonia Obrera
      - Santa Lucía
      - General I. Zaragoza

    itineraries: 
      r12380644: 
        - Hospital Metropolitano (n3788005141)
        - Los Ángeles (n3786396125)
        - Ruiz Cortinez (n4366974201)
        - Moderna (n3788005139)
        - Metalúrgicos (n3788005137)
        - Félix U. Gómez (n4366974200)
        - Colonia Obrera (n3788005135)
        - Santa Lucía (n5108553595)
        - General I. Zaragoza (n1041599589)

      r12380647: 
        - General I. Zaragoza (n1041599589)
        - Santa Lucía (n5108553595)
        - Colonia Obrera (n3788005135)
        - Félix U. Gómez (n4366974200)
        - Metalúrgicos (n3788005137)
        - Moderna (n3788005139)
        - Ruiz Cortinez (n4366974201)
        - Los Ángeles (n3786396125)
        - Hospital Metropolitano (n3788005141)



